/*-- #Mobile (Landscape) --------------------------------------------------- */
/* Note: Design for a width of 480px */

@media only screen and (max-width: 767px) {
	.hr{margin:30px 0;}
	#widget-header{max-width:45%;}
		#widget-header #loginout a{display:inline-block;}
	
	/* Menu */
	nav.primary{float:none; clear:both; padding-top:20px;}
	.sf-menu{display:none;}
	.select-menu {display:block !important;}
	
	/*-- Pages -------------------------------------------------------------*/
	/*Home*/
	#content-area .border-right{background:url(../images/border-bottom.gif) 0 bottom repeat-x;}
	.content-border-top {margin: 0 0 30px;}
	.content-border-bottom {margin: 30px 0 0;}
	/* Portfolio */
	#gallery .portfolio li {width:100%; float:none; margin:0 0 30px;}
		#gallery .portfolio li a.image-wrap {height:267px;}
	#gallery.one_column .portfolio li .featured-thumbnail{float:none; margin-right:0; margin-bottom:15px;}
		#gallery.one_column .portfolio li a.image-wrap {height:210px; width:auto;}
	#gallery.two_columns .portfolio li {width:auto; float:none; margin:0 0 30px;}
		#gallery.two_columns .portfolio li a.image-wrap {height:209px;}
	#gallery.four_columns .portfolio li {width:200px; float:left; margin:0 20px 30px 0;}
		#gallery.four_columns .portfolio li.nomargin{margin-right:20px;}
		#gallery.four_columns .portfolio li.even{margin-right:0;}
		#gallery.four_columns .portfolio li a.image-wrap {height:113px;}
	/* Slideshow post format */
	.gallery_post .g_item {width:420px;}
	.slides_container_slideshow {height:194px; width:420px;}
	/* Gallery post format */
	.grid_gallery .gallery_item {width:190px;}
	/* Audio post format */
	.single-audio-holder .audiojs .scrubber {width: 245px;}
	/* Sidebar */
	#sidebar{background:url(../images/border-bottom.gif) 0 0 repeat-x; padding-top:30px;}
	/* 404 */
	#error404, #error404 hgroup {padding:0;}
	/*Page métiers et expertises*/
	.page_metiers {float: left;}
	
	/*-- Shortcodes --------------------------------------------------------*/
	.border-left{background:none; padding:0;}
	
	/*-- Forms -------------------------------------------------------------*/
	#commentform textarea, .wpcf7-form textarea {width:400px;}
	.wpcf7-form p.field input[type="text"] {width:280px;}
	.wpcf7-captchac {width: 72px !important; height: auto !important;};
	
	/*-- Footer ------------------------------------------------------------*/
	/* Footer widget */
	#widget-footer {float:none; max-width: none;}
	#widget-footer div[id^="social_networks"] {float:none;}
	/* Footer navigation */
	nav.footer-nav{float:none; margin-bottom:10px;}
	/* Footer text */
	#footer-text{float:none; padding-top:0;}
		
	/*-- Widgets ----------------------------------------------------------------*/
	/* Header */
	#widget-header{ padding-top:0px; margin-bottom:0px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.content-widget .top-box{overflow:hidden; text-align:left;}
		.content-widget .top-box .circle{float:left; margin-right:20px;}
	.es-carousel li{width:420px !important;}
}